Error: "EverWeb is not optimized for your Mac and needs to be updated"

If you launch EverWeb and get a warning on newer versions of macOS (Mojave and Catalina) that says;

"EverWeb is not optimized for your Mac and needs to be updated" or "The developer of this app needs to update it to work with this version of macOS", please download the latest 64 bit version of EverWeb from the EverWeb Downloads page.

Newer versions of macOS require that all your apps be 64bit instead of 32bit. This error just means you are running an older version of EverWeb that is not 64bit or you accidentally downloaded the 32bit version that is meant for older versions of Mac OS.

  • 64bit, Catalina
  • 1 Kasutajad peavad seda kasulikuks
Kas see vastus oli kasulik?

Seotud artiklid

What are the system requirements for EverWeb?

To use EverWeb you need an Intel Mac running Mac OS X 10.6 or later.

Does EverWeb support Retina or High Resolution images?

Yes!Most mobile devices, including iOS (iPhone and iPad) as well as some computers (such as the...

Do websites built with EverWeb work in Internet Explorer?

Yes! Websites built with EverWeb will work perfectly in Internet Explorer. Most features will...

Can EverWeb create drop down menus?

Yes! EverWeb makes it really easy to create professional drop down menus for your website. This...

When I changed my link colors, they don't appear changed when previewing

There are a few reasons why you may see the wrong colors for links after publishing your site;1....